WBC_AUTHENTICATION_ON=true
WBC_WBS_SERVER_API_URL=https://empaia-plat03.charite.de/iron/wbs-api
WBC_WBS_USER_ID=ce640bc3-05cd-4efc-825b-d55b49200861
WBC_IDP_URL=https://login-nightly.empaia.org/auth/realms/empaia
WBC_IDP_USER_URL=https://auth-nightly.empaia.org/api/users
WBC_PORTAL_URL=https://portal-nightly.empaia.org
WBC_CLIENT_ID=iron-wbc-b5900b98-b5d1-43cb-a863-b5ac5070e225
WBC_LOGGING=0
WBC_IDP_HTTPS_NOT_REQUIRED=false
WBC_ORGANIZATION_NAME=EMPAIA
WBC_AAA_API_URL=

COMPOSE_RESTART=no
COMPOSE_NETWORK=default
COMPOSE_WBC_HOST=127.0.0.1
COMPOSE_WBC_PORT=4200
